net-vpn/
peervpn

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.044-r5 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.044-r5 ]
0.044-r5 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]

Package Metadata

Changelog